Skip to content

Clear notifications

Notifications
POSThttps://api.dcdial.com/api/type=clear_notifications
Changes dataToken

Marks all of the user’s notifications as read. They stay in the notification center.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always clear_notifications for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

Terminal window
curl https://api.dcdial.com/api/ \
-d type=clear_notifications \
-d token="$DCDIAL_TOKEN"
Response · 200 OK
{
"response": {
"success": "1",
"error": ""
}
}

Try it

Environment